{
  "payment": "支付",
  "rewards": "奖励",
  "notification": "通知",
  "facility": "设施",
  "form": "表单",
  "notice_board": "消息板",
  "phone_email": "电话或邮箱",
  "password": "密码",
  "login": "登录",
  "forgot_password": "忘记密码?",
  "create_new_yy_home_account": "创建新的 YY Home 账户",
  "agree_to": "同意",
  "terms_of_service": "服务条款",
  "forgot_text": "请输入您的邮箱和手机号码",
  "email": "邮箱",
  "mobile_phone": "手机号码",
  "next": "下一步",
  "verification_code": "验证码",
  "reset_password": "重置密码",
  "confirm_password": "确认密码",
  "password_format": "8位数字或字母",
  "get_code": "获取验证码",
  "first_name": "名",
  "last_name": "姓",
  "sign_up_verify_txt": "我们已经向您发送了短信验证码，请在下面输入",
  "did_not_receive": "没有收到验证码?",
  "resend_code": "重新发送",
  "you_have": "你还有",
  "tries_left": "次尝试机会",
  "welcome_name": "欢迎你 {name}",
  "sign_up_success_txt1": "您已成功创建 YYHome 的帐户",
  "sign_up_success_txt2": "您的用户名是您的电子邮件地址，请保护您的密码安全",
  "sign_up_success_txt3": "现在，让我们把你和你的社区关联起来",
  "get_started": "让我们开始吧",
  "yy_home_accounts": "YY Home 账户",
  "block": "街区",
  "unit_number": "单元",
  "block_desc": "街区是指单位官方邮编街道号",
  "block_example": "123 示例路 #08-08 国家 123456",
  "block_example_desc": "123 是街区地址邮编 #08-08 是单元号码",
  "estate_or_building_name": "房产或建筑名称?",
  "type_here": "在此输入",
  "estate_name_desc": "告诉我们您申请的公寓楼的名称",
  "owner_or_tenant": "您是业主还是租户?",
  "owner": "业主",
  "tenant": "租户",
  "who_are_owners": "怎样才算业主？",
  "owners_desc1": "我的名字在分层标题上",
  "owners_desc2": "我的名字在分层标题上，并且我已经把我的单元租出去了",
  "owners_desc3": "我和名字的主人住在同一个家庭",
  "owners_desc4": "我是拥有该单元的公司的股东",
  "owners_desc5": "管理员将相应地验证您的申请",
  "who_are_tenants": "怎样才算租户？",
  "tenants_desc1": "我的名字在租赁协议上",
  "tenants_desc2": "我和指定的租户住在同一个家庭",
  "tenants_desc3": "我是租用该单元的公司的租户",
  "tenants_desc4": "管理员将相应地验证您的申请",
  "upload_documents": "上传文档",
  "upload_doc_desc": "管理员要求您上传以下文件以验证您的租约。您可以编辑敏感的财务信息",
  "upload_doc_desc1": "(1)一份有效的租赁协议，显示您的姓名、单位编号、租赁到期日期和居住者名单（如果适用）",
  "upload_doc_desc2": "(2)租赁协议印花税收据",
  "upload": "上传",
  "following": "关注({count})",
  "followers": "粉丝({count})",
  "my_post": "我的发布",
  "household": "家庭",
  "estate": "房产",
  "settings": "设置",
  "enable_notification": "允许通知",
  "change_mobile_phone": "修改手机号码",
  "privacy_policy": "隐私协议",
  "terms_conditions": "服务条款",
  "account_deactivation": "删除账号",
  "rate_us": "评价我们",
  "version_no": "版本号.",
  "logout": "退出登录",
  "old_mobile_phone": "旧的手机号码",
  "new_mobile_phone": "新的手机号码",
  "submit": "提交",
  "new_password": "新密码",
  "confirm_new_password": "确认新密码",
  "cancel": "取消",
  "confirm": "确认",
  "yes": "是",
  "no": "否",
  "alert": "提示",
  "logout_alert": "你确定要退出登录吗？",
  "account_deactivate_alert": "您确定要停用您的帐户吗？一旦您继续执行请求，您将无法登录应用程序。",
  "home": "首页",
  "visitor": "访客",
  "feedback": "反馈",
  "me": "我的",
  "property": "房产",
  "service": "服务",
  "community": "社区",
  "latest_news": "最新消息",
  "internal": "内部",
  "info": "咨询",
  "publish": "公布",
  "latest_transactions": "最新交易",
  "property_news": "资产新闻",
  "strata_management_guides": "管理手册",
  "introduction_to_info_pack": "信息介绍",
  "your_roles_responsibilities": "您的角色和职责",
  "property_guide": "物业指南",
  "visitor_now": "当前的",
  "visitor_active": "可用的",
  "history": "历史记录",
  "visitor_msg": "社区访客系统是一个智能系统，旨在加强社区安全管理，方便访客访问。",
  "visitor_registration": "访客登记",
  "full_name": "全名",
  "nric_fin": "身份证/签证",
  "license_plate_number": "车牌号",
  "access_date": "访问日期",
  "notes": "备注",
  "characters": "{count} 字符",
  "sent": "发送",
  "in_progress": "处理中",
  "feedback_msg_1": "帮助我们保持您的房产美丽",
  "feedback_msg_2": "有些事情需要我们关注，或者如果你有一个很棒的建议，我们想听听你的意见！",
  "create_new_feedback": "创建新的反馈",
  "other": "其他"
}